Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/agents/chats/{sessionId}/items \ --header 'Authorization: Bearer <token>'
{ "results": [ { "type": "UserMessage", "message": "<string>", "attachments": [ { "fileId": "<string>", "fileName": "<string>", "contentType": "<string>", "readOnlyUri": "<string>" } ], "id": "<string>", "sessionId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>" } ], "totalCount": 123 }
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes